body {
    font-family: Arial, sans-serif;
    background-color: #121212;
    color: #FFA500;
    text-align: center;
}

header {
    padding: 20px;
    background-color: #222;
}

h1, h2 {
    color: #FFA500;
}

nav ul {
    list-style: none;
    padding: 0;
}

nav ul li {
    display: inline-block;
    margin: 10px;
}

nav ul li a {
    text-decoration: none;
    padding: 10px 20px;
    background-color: #FFA500;
    color: #121212;
    border-radius: 5px;
}

nav ul li a:hover {
    background-color: #FF8000;
}

footer {
    margin-top: 20px;
    padding: 10px;
    background-color: #222;
}
.disabled {
    background: #555 !important; 
    color: #999 !important; 
    cursor: not-allowed !important;
}
.disabled:hover {
    background: #555 !important;
}
